Redmine - Patch #3198

NL patch against r2670
2009-04-17 12:32 - Steven Ghyselbrecht

Status: Closed Start date: 2009-04-17
Priority: Normal Due date: 2009-04-18
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 0.9.0

Description

I've updated some of the Dutch translation of Redmine.

Associated revisions

Revision 2671 - 2009-04-17 20:00 - Azamat Hackimov

Translation updates: ru #3067, pl #3076, sv #3124, sk #3164, cs #3166, nl #3198

History

#1 - 2009-04-17 19:54 - Azamat Hackimov
- Due date set to 2009-04-18

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Commited, thank you.
